Activity log for bug #940534

Date Who What changed Old value New value Message
2012-02-24 18:45:46 DmDr bug added bug
2012-02-25 08:52:33 Izidor Matušov gtg: status New Confirmed
2012-02-25 08:52:39 Izidor Matušov gtg: importance Undecided Medium
2012-02-25 08:52:44 Izidor Matušov gtg: milestone 0.3
2012-02-25 08:52:50 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-03-21 20:26:22 Izidor Matušov gtg: assignee Izidor Matušov (izidor) huxuan (huxuan)
2012-03-21 20:26:31 Izidor Matušov gtg: status Confirmed Fix Committed
2012-03-22 04:19:55 Xuan (Sean) Hu branch linked lp:~huxuan/gtg/huxuan-first-trial
2012-11-06 21:04:33 Bertrand Rousseau gtg: status Fix Committed Fix Released